Subject: BCP78/79 concern: The effect of Lorrain v Markel on the IETF IPR Logging and Transfer process.

From: "TS Glassey" <[email-masked]>
Date: Mon, 26 Nov 2007 11:32:55 -0800

Chair
I am concerned that Lorraine v Markel American Insurance ruling effects the 
IETF in a number of ways making the commentary of mine regarding the need 
for stronger methods of authenticating IP submissions a reality. Since any 
matters around the ISOC's SDO and its operations with the Citizens of the US 
as the US Government itself would be decided in a Federal Court.

As such the IETF's operations processes MUST be brought into accord with the 
requirements of the Lorrain v Markel ruling...   That means under LvM, 
email, especially that which is used to convey IP to another owner must be 
properly authenticated and stored properly making a new set of hurdles in 
the operations of WG.

Todd Glassey 

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg

---

From: Peter Saint-Andre <[email-masked]>
Date: Mon, 26 Nov 2007 12:45:14 -0700

TS Glassey wrote:
> Chair
> I am concerned that Lorraine v Markel American Insurance ruling effects
> the IETF in a number of ways making the commentary of mine regarding the
> need for stronger methods of authenticating IP submissions a reality.
> Since any matters around the ISOC's SDO and its operations with the
> Citizens of the US as the US Government itself would be decided in a
> Federal Court.
> 
> As such the IETF's operations processes MUST be brought into accord with
> the requirements of the Lorrain v Markel ruling...   That means under
> LvM, email, especially that which is used to convey IP to another owner
> must be properly authenticated and stored properly making a new set of
> hurdles in the operations of WG.

Do you suggest any remedies, or only raise the issue?

It strikes me that digitally signed email affirming a submission (and
therefore agreement with the IPR policy) would at least offer some
measure of authentication. But then even the uber-geeks in the IETF
rarely use S/MIME...

Peter

-- 
Peter Saint-Andre
https://stpeter.im/

---

From: Stephane Bortzmeyer <[email-masked]>
Date: Wed, 28 Nov 2007 12:03:11 +0100

On Mon, Nov 26, 2007 at 12:45:14PM -0700,
 Peter Saint-Andre <[email-masked]> wrote 
 a message of 198 lines which said:

> But then even the uber-geeks in the IETF rarely use S/MIME...

Of course, they use RFC 4880 :-)